.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-3114f1bc-7643-ee48-e786-08e0650394d9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3114f1bc-7643-ee48-e786-08e0650394d9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6d351b2a-c75f-a0e7-32f5-a1c237dfc19c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d351b2a-c75f-a0e7-32f5-a1c237dfc19c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-12afef8c-a53b-5755-ff52-049e5e453eef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-12afef8c-a53b-5755-ff52-049e5e453eef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-53bb39df-7815-a420-7aae-11210f272bf5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-53bb39df-7815-a420-7aae-11210f272bf5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-69196345-8fc8-f701-cbde-4c4f6180c273 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-69196345-8fc8-f701-cbde-4c4f6180c273) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bf54f6eb-abbe-b2f4-6307-15f9e5c8b89e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf54f6eb-abbe-b2f4-6307-15f9e5c8b89e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3f7ec28-4f2b-45ce-80d4-5c19ac6b9b2a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b3f7ec28-4f2b-45ce-80d4-5c19ac6b9b2a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-634b8dfe-6cdb-9996-7175-7714647a1268 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-634b8dfe-6cdb-9996-7175-7714647a1268) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7b5124d1-a97c-6c96-8a2d-93e6449ff220 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7b5124d1-a97c-6c96-8a2d-93e6449ff220) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-739790c7-f47b-d301-ac00-fd6b4469192a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-739790c7-f47b-d301-ac00-fd6b4469192a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a8efba21-7720-355f-865a-4249d313f5cc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a8efba21-7720-355f-865a-4249d313f5cc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb6d42a4-1c4c-0935-5852-4a8222d84768 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fb6d42a4-1c4c-0935-5852-4a8222d84768) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a43d9489-ec03-3541-71b8-e572e3fb9271 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a43d9489-ec03-3541-71b8-e572e3fb9271) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fd150ea8-e9bc-b082-8a73-9b253375562d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd150ea8-e9bc-b082-8a73-9b253375562d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ece30045-3a95-82e2-ddbb-bbf9db19ed79 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ece30045-3a95-82e2-ddbb-bbf9db19ed79) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5543ecf7-775f-dba8-c969-d9487a0e4904 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5543ecf7-775f-dba8-c969-d9487a0e4904) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-924920e4-d537-3b2a-dac2-141985fe9065 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-924920e4-d537-3b2a-dac2-141985fe9065) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
